Bug 146982 - RFE: extra X-Bugzilla- mail headers?
Summary: RFE: extra X-Bugzilla- mail headers?
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 3.4
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: Mike MacKenzie
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-03 11:33 UTC by Joe Orton
Modified: 2013-06-24 02:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-15 19:41:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2005-02-03 11:33:09 UTC
For some more advanced procmailing, could bugzilla generate some extra
X-Bugzilla-* header fields in the mails sent?

X-Bugzilla-Changed-By: jorton@redhat.com
   <-  who changed the bug

X-Bugzilla-Bug: 145678
   <- to save parsing it out Subject

Comment 1 David Lawrence 2005-03-02 23:40:14 UTC
Changing to version 2.18 and accepting. Will probably happen after 2.18 goes to
production though.

Comment 2 David Lawrence 2008-09-16 16:52:00 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Comment 3 Joe Orton 2008-09-16 18:52:25 UTC
Wow, old bug. X-Bugzilla-Who seems to satisfy the first use case but there is no header giving the bug-id AFAICT.

Comment 4 David Lawrence 2010-01-15 17:32:20 UTC
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.

Comment 5 David Lawrence 2010-01-15 19:41:43 UTC
Committed to SVN and should be in the next update (next week).

Dave


Note You need to log in before you can comment on or make changes to this bug.